.pokemon-collection {
    margin: 2em;
    padding: 1em;
    border-radius: 2em;
    background-color: white;
    box-shadow: 0 0 1em #a8a8a8;
}

#pokemon-list {
    list-style-type: none;
    padding: 0;
}

.pokemon-list-item {
    margin: 1em;
    padding: 1em;
    display: grid;
    grid-template-columns: 8em auto 16em;
    background-color: ghostwhite;
    border-radius: 1em;
    box-shadow: 0 0 0.5em #a8a8a8;
}

.sprite {
    grid-area: "sprite";
}

.name {
    grid-area: "name";
    margin-top: auto;
    margin-bottom: auto;
    font-size: 150%;
}

.release {
    grid-area: "release";
    font-size: 250%;
    border-radius: 1em;
    background-color: red;
    color: white;
}